<?php
/**
 * メインメニュー
 * $Id: index.inc
 * @author cuixl
 * @access public
 * @package manager.templates
 */
?>

<a href="javascript:void(0);" onClick="clearAllCache();">清空服务器缓存</a><br />
<br />
<a href="javascript:void(0);" onClick="backupDatabase();">备份数据库数据</a><br />

<script>
function clearAllCache() {
	$.ajax({
		url: 'ajax_clear_memcache.php',
		type: 'post',
		dataType: 'json',
		async: false,
		data: {},
		success: function (response) {
			if (response.status == "OK") {
				alert("成功清空服务器缓存。");
			} else {
				alert("清空服务器缓存失败。");
			}
		}
	});	
}

function backupDatabase() {
	window.open("backup_database.php");
}
</script>